- args:
    permission:
      allow_aggregations: false
      columns:
      - tax_part
      - est_seq
      - part_qty
      - unq_seq
      - act_price
      - db_hrs
      - db_price
      - lbr_amt
      - mod_lb_hrs
      - alt_partno
      - db_ref
      - lbr_op
      - line_desc
      - line_ind
      - line_ref
      - mod_lbr_ty
      - oem_partno
      - part_type
      - created_at
      - updated_at
      - id
      - jobid
      filter:
        job:
          bodyshop:
            associations:
              _and:
              - user:
                  authid:
                    _eq: X-Hasura-User-Id
              - active:
                  _eq: true
      limit: null
    role: user
    table:
      name: joblines
      schema: public
  type: create_select_permission
